.preContainer{
	margin: 0;
	padding: 0 0 80px;
	width: 100%;
}
.preImageBatsu{
	width: 50px;
	height: 50px;
	position: fixed;
	top: 20px;
	right: 20px;
	z-index: 2000;
}
.preImageBatsu>div{
	width: 100%;
	height: 5px;
	background: #888;
	border-radius: 2px;
}
.preImageBatsu>div:nth-child(1){
	-webkit-transform: rotate(45deg);
	transform: translateY(16px) rotate(45deg);
}
.preImageBatsu>div:nth-child(2){
	-webkit-transform: rotate(-45deg);
	transform: translateY(10px) rotate(-45deg);
}
.preImage{
	width: 100%;
	height: 100vh;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	background: #000;
	display: flex;
	justify-content: center;
}
.preRectangle{
	cursor: pointer;
}
.preContainer{
	position: relative;
}
.preMainContainer{
	width: 100%;
}
.preLogo{
	margin: 1% 0 0 1%;
	width: 40%;
}
.preLogo img{
	width: 100%;
}
.preConceptText{
	margin: 20px auto 0;
	padding: 10px 0;
	width: 16%;
}
.preConceptText img{
	width: 100%;
}
.preImg{
	margin: 135px auto 0;
	width: 50%;
	display: flex;
	flex-direction: row;
}
.preImg>div{
	margin: 0 10px 0 0;
}
.preImg>div:last-child{
	margin: 0;
}
.preImg img{
	width: 100%;
    transition-duration: 0.2s;
}
.preImg img:hover{
    transform: scale(1.1);
}
.preText{
	width: 6%;
	position: absolute;
	top: 8%;
	right: 8%;
}
.preText img{
	width: 100%;
}
.preTextYoko{
	display: none;
}
.preTextBottom{
	display: none;
}
@media screen and (max-width: 1080px){
	.preMainContainer{
		margin: 150px auto 0;
		padding: 0 0 80px;
		width: 95%;
	}
	.preLogo{
		margin: 50px auto 0;
		width: 50%;
		display: none;
	}
	.preText{
		display: none;
	}
	.preTextYoko{
		margin: 0 auto;
		width: 90%;
		display: block;
	}
	.preTextYoko img{
		width: 100%;
	}
	.preImg{
		margin: 40px auto 0;
		width: 100%;
		display: flex;
		flex-direction: row;
	}
	.preImg>div{
		margin: 0;
	}
	.preImg img:hover{
		transform: none;
	}
	.preImage{
		width: 100%;
		overflow: hidden;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1000;
		background: #000;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.preImage>img{
		width: 100%;
	}
	.preTextBottom{
		margin: 30px auto;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.preTextBottom>h2{
		margin: 5px auto;
	}
	.preTextBottom>img{
		margin: 10px auto;
		width: 40%;
	}
}